/* CSS for version 2-3 of Video Works Catalogue ------ */
/* http://videoworkscatalogue.ryliejamesthomas.com/  */

a{color:black;}
a:visited:hover{color:grey;text-decoration:underline;}
a:hover{color:blue;text-decoration:underline;}
a:active{color:red;}

h1{font-size:1.5em;text-transform:uppercase;}
h2{font-size:1em;}

iframe{margin-left:4px;padding:0;} /* for space between tags list and video */

ul li:before{content:"\b7 \020";}
ul{list-style:none;margin:0;padding:0;}

body{
	background:#FFF;
	font-family:Palatino, serif;
	margin:0;
	padding:0;
	width:100vw;
	height:100vh;
}

details > summary {
	cursor:row-resize;
}

em.jargon {font-style:italic;}

#details{
	width:22em;
	position:fixed;
	left:0;
	right:0;
	margin:auto;
	max-width:100%;
	text-align:center;
}

.more{display:none;}

.box{
	position:absolute;
	width:auto;
	height:auto;
	background:rgba(255,255,255,0.66);
	border:1px grey solid;
	padding:4px;
	cursor:move;
}

#box1{
	left:2em;
	top:2em;
	z-index:0;
}

#box2{
	left:15em;
	top:2em;
	z-index:0;
}

#box3{
	left:2em;
	top:20em;
	z-index:0;
}

#box4{
	left:15em;
	top:20em;
	z-index:0;
}

.tagsList{
	height:240px;
	width:170px;
	overflow:auto;
	float:left;
}

.video{
	float:left;
	padding:0px;
	float:left;
}
